{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
    {% url 'admin:jsi18n' as jsi18nurl %}
    <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
    {{ media }}
    {{ form.media }}
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}"/>
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}
    <div class="breadcrumbs">
        <a href="../../../../../../">
            {% trans "Inicio" %} &rsaquo;
        </a>
        <a href="../../../../">
            {% trans "Asignación de Pagos" %} &rsaquo;
        </a>
        <a href="../../../../periodo/">
            {% trans "Períodos" %} &rsaquo;
        </a>
        <a href="../../../../periodo/{{ pago_alumno.MatriculaCiclo.Periodo.id|escape }}/">
            {% trans "Matriculados" %} {{ pago_alumno.MatriculaCiclo.Periodo|escape }} &rsaquo;
        </a>
        <a href="../../{{ pago_alumno.MatriculaCiclo.id|escape }}/">
            {{ pago_alumno.MatriculaCiclo.Alumno|escape }} &rsaquo;
        </a>
        {#      <a href="../../../detalle/{{ detalle_pago.PagoAlumno.id|escape }}/">#}
        {#          {% trans "Detalle" %} {{ detalle_pago.PagoAlumno.ConceptoPago|escape }} &rsaquo;#}
        {#      </a>#}
        {% trans "Exceso Pago" %}
    </div>
{% endblock %}

{% block title %} {% trans 'Editar Detalle de Pago' %} {% endblock %}

{% block content %}

    <form action="" method="POST">{% csrf_token %}
        <fieldset class="module aligned">
            <h2>Editar detalles de pago</h2>
            <div class="form-row">
                <div class="field-box">
                    {{ form.Monto.errors }}
                    {{ form.Monto.label_tag }}:
                    {{ form.Monto }}
                </div>
            </div>
            <div class="form-row">
                <div class="field-box">
                    {{ form.selected_pagoalumno }}
                </div>
            </div>
        </fieldset>

        <div class="submit-row">
            <input class="default" type="submit" value="Grabar"/>
        </div>
    </form>

{% endblock %}